Supreme Commander Up and running!

Stefan Dösinger stefandoesinger at
Tue Mar 20 18:43:16 CDT 2007

> > > > Which font patch?
> > >
> > >
Oh, not d3d related.

> According to the system requirements the highest it uses is 2.0.
> I am also wondering if some of the other bugs, such as geometry being in
> the wrong place may be resulting from the d3dx9_31.dll not being our
> own. Maybe seeing some interoperability issues there between the native
> version of that and our own version of the remaining d3d dlls?
No, this is not the case. d3dx9_31 is supposed to work with wine and works 
nice so far.

Can you attach a screenshot showing the rendering issues and / or open a bug 
for them?
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url :

More information about the wine-devel mailing list